Subject: Re: [Sip] draft-ietf-sip-asserted-identity-01

From: [email-masked]
Date: Wed, 12 Jun 2002 12:12:32 EDT

In a message dated 6/12/02 8:24:10 AM Eastern Daylight Time, 
[email-masked] writes:

> several people agreed with me that the word "hint" is not good and it
> was suggested to use the term "requested identity".  also, there was a
> proposal to include a parameter to tell what the network must do in case
> it doesn't like the requested identity.
> 

I agree. This term "hint" is wrong. Independent of any techincal issues 
involved, no call control signaling should include elements that "hint" or 
"suggest" or "imply" or "allude" or "insinuate" or any such verb. All 
signaling should be based on containing explicit information that has 
specific meanings.

Mike Pierce
Artel